% VCFQUAL2INFO(1) vcfqual2info (vcflib) | vcfqual2info (VCF transformation)
% Erik Garrison and vcflib contributors

# NAME

**vcfqual2info**

# SYNOPSIS

**vcfqual2info** [key] [vcf_file]

# DESCRIPTION

Puts QUAL into an info field tag keyed by [key].



# OPTIONS

```



Type: transformation

```





# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfqual2info.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfqual2info.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
